Subject: Re: Another Flax Seed Question

From: [email-masked]
Date: Sun, 01 Jan 95 08:36:40 EST

I've used flax in its natural state, never in the processed oil
condition.  As a bowel scrubber, its one of the best...excellent for the
immune system it appears too.  I like the flavor it adds to breads and
beverages, it provides a nice energy boost.  Used in this fashion it is
quite palatable.  Can't imagine consuming the oil!  Take Care...